{
  "key_missions": [
    "Préparer les produits pour la mise en vente au client, réaliser des inventaires et alerter sur les anomalies de stock.",
    "Ranger et organiser la réserve en fonction des zones logistiques déterminées.",
    "Collaborer avec l'équipe pour assurer un bon fonctionnement du magasin et respecter les normes de qualité."
  ],
  "profile_ranking": 100,
  "salary_period": "yearly",
  "language": "fr",
  "contract_type": "full_time",
  "sectors": [
    {
      "name": "Grande distribution",
      "reference": "mass-distribution",
      "parent_name": "Distribution",
      "parent_reference": "distribution-1"
    },
    {
      "name": "E-commerce",
      "reference": "e-commerce-1",
      "parent_name": "Distribution",
      "parent_reference": "distribution-1"
    },
    {
      "name": "Grande consommation",
      "reference": "consumer-goods",
      "parent_name": "Food et boisson",
      "parent_reference": "food-and-beverage"
    }
  ],
  "rank_group_3": 6816,
  "reference": "2d2b1b82-d809-4447-98e1-843c687350d4",
  "benefits": [
    "Entre 1-2 jours de télétravail",
    "Formation sur les biais inconscients",
    "Équipe dédiée à la Diversité & inclusivité",
    "RTT / Jour de repos",
    "Plan d’épargne entreprise (PEE)",
    "Prime de cooptation",
    "Plan d’achat d’actions / BSPCE / Stock options",
    "Aide au déménagement",
    "Partenariat avec des associations",
    "Plan de développement professionnel",
    "Financement des certifications",
    "Prime de naissance",
    "Journées famille en entreprise",
    "Congé de solidarité familiale",
    "Congés pour enfant malade",
    "Solution de prévention santé mentale",
    "Allocation sportive",
    "Maintien du salaire à 100% dès le premier jour d’arrêt maladie",
    "Retraite complémentaire",
    "Plan d’épargne pour la retraite collectif (PERCO)",
    "Horaires de travail flexibles",
    "Parking à vélo",
    "Remboursement au delà des 50%",
    "Parking"
  ],
  "rank_group_2": 6816,
  "summary": "Rejoignez Auchan Retail France, une entreprise de distribution engagée dans la responsabilité sociétale et environnementale. En tant que Préparateur de commandes magasin \"équipe soleil\", vous serez responsable de la préparation des produits pour la mise en vente, de la réalisation des inventaires, de l'alerte sur les anomalies de stock et de l'organisation de la réserve. Vous devez être rigoureux, organisé, adaptable et avoir un sens du collectif. Des avantages tels qu'une remise sur achat, des primes de participation et d'intéressement, et une prime annuelle équivalente à un 13e mois sont offerts.",
  "rank_group_1": 6817,
  "experience_level_minimum": null,
  "organization": {
    "name": "Auchan",
    "description": null,
    "reference": "kMyke5e",
    "labels": [
      "top-employer-institute"
    ],
    "summary": "Expérience collective et épanouissante pour améliorer le quotidien.",
    "profile_type": "standard",
    "slug": "auchan",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/TxqAyFyPHFhJSIZKqXd3fu2CKgRYvDZ5rmErMs69KF8/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby84NjUyLzE2MTY3NC8xZGRmMjAyYi1jZTZmLTRjY2UtYmExMS00MzZkOTUyMWNlZmEuanBn",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/fudy8lGJDEAQlJbkVT8uNw73SFUVQ2o3TlvHRCNYA4c/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby84NjUyLzE2MTY3NC8xZGRmMjAyYi1jZTZmLTRjY2UtYmExMS00MzZkOTUyMWNlZmEuanBn"
      }
    },
    "nb_employees": 59000,
    "creation_year": 1961,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/Kpo3khz4W6wlfVaf6YH8UDxGSNulTG5YSD0B2RprDT8/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWYxMjA3MGIxLWM0ZWUtNDhlYi1hZTgyLTQ3NGZjYjdhYWUxZi5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/FZ2kCDoYEsltvOqfoAKthGYTYxob08ydfaomLjhAa3Y/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWYxMjA3MGIxLWM0ZWUtNDhlYi1hZTgyLTQ3NGZjYjdhYWUxZi5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/vYNEZsoHYivFn6usnn7rT2qbDEM6s7YqjmDDRfncEX4/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWYxMjA3MGIxLWM0ZWUtNDhlYi1hZTgyLTQ3NGZjYjdhYWUxZi5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/iu24PeKOXgYI0M-pYau1_6IgfB1Ms_XivT1WEOLNWg0/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWYxMjA3MGIxLWM0ZWUtNDhlYi1hZTgyLTQ3NGZjYjdhYWUxZi5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/fBkn5xFP7lu7lDtYObj8lAaEwZcAAy4ST-GVXgMGrIw/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWYxMjA3MGIxLWM0ZWUtNDhlYi1hZTgyLTQ3NGZjYjdhYWUxZi5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [
      "commitment-for-employees"
    ],
    "equality_index": 86
  },
  "new_profession": {
    "sub_category_reference": "warehouse-and-storage-xMjAw",
    "sub_category_name": "Entreposage et stockage",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Préparateur de commandes",
    "pivot_reference": "order-picker-1ZjI5"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "no",
  "salary_currency": "EUR",
  "has_benefits": true,
  "_geoloc": [
    {
      "lat": 45.92424,
      "lng": 6.08881
    }
  ],
  "source_stage": "production",
  "salary_minimum": 23850.0,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": true,
  "salary_maximum": 23870.0,
  "is_boosted": false,
  "wk_reference": "AUCHA_789xjYl",
  "profile": "<p>📢<strong>Nous vous offrons les avantages suivants :</strong></p><p><br></p><p><span style=\"color:rgb(38, 38, 38);\">• Une remise sur achat chez Auchan</span></p><p><span style=\"color:rgb(38, 38, 38);\">• Des primes de participation et d’intéressement selon la performance annuelle de l’entreprise</span></p><p><span style=\"color:rgb(38, 38, 38);\">• Une prime annuelle équivalente à un 13e mois</span></p><p><br></p><p><em>Chez Auchan, nous sommes convaincus que la diversité fait la richesse d’une entreprise. Nous étudions à compétences égales chaque candidature et toutes nos offres peuvent faire l’objet d’aménagements spécifiques en cas de handicap - #tous égaux, tous différents !</em></p><p><br></p><p><strong>🌳Vous voulez en savoir plus sur nos engagements ?</strong></p><p><span style=\"color:rgb(38, 38, 38);\">Nous nous mobilisons au quotidien autour de 4 piliers de responsabilité sociétale et environnementale majeurs : Offre responsable, Environnement, Solidarité, Humain.</span></p><p class=\"ql-align-justify\">Rendez-vous sur : https://www.auchan-agit.fr<em>.</em></p><p class=\"ql-align-justify\"><br></p><p class=\"ql-align-justify\">&nbsp;</p>",
  "name": "Préparateur de commandes magasin \"équipe soleil\" H/F",
  "organization_score": 100,
  "slug": "preparateur-de-commandes-magasin-equipe-soleil-h-f_annecy_AUCHA_789xjYl",
  "salary_yearly_minimum": 23850,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2025-12-29",
  "published_at_timestamp": 1767021371,
  "offices": [
    {
      "state": "Auvergne-Rhone-Alpes",
      "city": "Epagny Metz-Tessy",
      "country": "France",
      "country_code": "FR",
      "district": "Haute-Savoie",
      "local_district": "Haute-Savoie",
      "local_city": "Epagny Metz-Tessy",
      "local_state": "Auvergne-Rhône-Alpes"
    }
  ],
  "published_at": "2025-12-29T15:16:11Z",
  "has_experience_level_minimum": false,
  "objectID": "2d2b1b82-d809-4447-98e1-843c687350d4",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Auchan",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Expérience collective et épanouissante pour améliorer le quotidien.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "warehouse-and-storage-xMjAw",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Entreposage et stockage",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et logistique",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_name": {
        "value": "<em>Préparateur</em> de <em>commandes</em>",
        "matchLevel": "full",
        "fullyHighlighted": false,
        "matchedWords": [
          "preparateur",
          "commandes"
        ]
      },
      "pivot_reference": {
        "value": "order-picker-1ZjI5",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "profile": {
      "value": "<p>📢<strong>Nous vous offrons les avantages suivants :</strong></p><p><br></p><p><span style=\"color:rgb(38, 38, 38);\">• Une remise sur achat chez Auchan</span></p><p><span style=\"color:rgb(38, 38, 38);\">• Des primes de participation et d’intéressement selon la performance annuelle de l’entreprise</span></p><p><span style=\"color:rgb(38, 38, 38);\">• Une prime annuelle équivalente à un 13e mois</span></p><p><br></p><p><em>Chez Auchan, nous sommes convaincus que la diversité fait la richesse d’une entreprise. Nous étudions à compétences égales chaque candidature et toutes nos offres peuvent faire l’objet d’aménagements spécifiques en cas de handicap - #tous égaux, tous différents !</em></p><p><br></p><p><strong>🌳Vous voulez en savoir plus sur nos engagements ?</strong></p><p><span style=\"color:rgb(38, 38, 38);\">Nous nous mobilisons au quotidien autour de 4 piliers de responsabilité sociétale et environnementale majeurs : Offre responsable, Environnement, Solidarité, Humain.</span></p><p class=\"ql-align-justify\">Rendez-vous sur : https://www.auchan-agit.fr<em>.</em></p><p class=\"ql-align-justify\"><br></p><p class=\"ql-align-justify\">&nbsp;</p>",
      "matchLevel": "none",
      "matchedWords": []
    },
    "name": {
      "value": "<em>Préparateur</em> de <em>commandes</em> magasin \"équipe soleil\" H/F",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "preparateur",
        "commandes"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Auvergne-Rhone-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Epagny Metz-Tessy",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Haute-Savoie",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Haute-Savoie",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Epagny Metz-Tessy",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Auvergne-Rhône-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}